Subject: Can’t build parted

From: "Price, Eric - Exelis.Contractor" <[email-masked]>
Date: Thu, 2 Oct 2014 22:11:22 +0000

Sir:

I download a tarball from:

http://ftp.gnu.org/gnu/parted/

I untar it – it seems to untar correctly

The instructions say to ./configure and make (from the man page)

1.5 Building GNU Parted
If you want to compile GNU Parted, this is generally done with:
$ ./configure
$ make

When I type in make I observe the following:
There seems to be no Makefile in this directory
You must run ./configure before running ‘make’
Make: *** [abort-due-to-no-makefile] Error 1

The is _no_ makefile in the directory

My question is how do I build it?

Many Thanks,

Eric Price.

________________________________

This e-mail and any files transmitted with it may be proprietary and are intended solely for the use of the individual or entity to whom they are addressed. If you have received this e-mail in error please notify the sender. Please note that any views or opinions presented in this e-mail are solely those of the author and do not necessarily represent those of Exelis Inc. The recipient should check this e-mail and any attachments for the presence of viruses. Exelis Inc. accepts no liability for any damage caused by any virus transmitted by this e-mail.